@media (max-width: 1920px) {
  footer .footer--wrap .footer--btn--wrap {
    right: 20px;
  }
  footer .footer--wrap .footer--btn--wrap .quick--wrap {
    right: 20px;
  }
}
@media (max-width: 1440px) {
  .all--menu--wrapper .all--menu--inner {
    padding-left: 20px;
    padding-right: 20px;
  }
  .all--menu--wrapper .all--menu--inner .main--menu--list {
    gap: 20px;
  }
  .all--menu--wrapper .all--menu--inner .sitemap--list {
    gap: 20px;
  }
  header .header--wrap {
    padding: 0 20px;
  }
  header .header--wrap nav > ul > li {
    font-size: 15px;
    width: 150px;
  }
  header .header--wrap nav > ul > li > a {
    font-size: 15px;
  }
  header .header--wrap nav > ul > li .sub--menu--wrap.sub1 > div {
    padding: 60px 20px;
    gap: 30px;
  }
  header .header--wrap nav > ul > li .sub--menu--wrap.sub2 {
    left: calc(50% - 100px);
    width: 200px;
  }
  header .header--wrap nav > ul > li .sub--menu--wrap.sub2 > div {
    padding: 20px 20px;
  }
  header .header--wrap nav > ul > li .sub--menu--wrap.sub2 > div li a {
    font-size: 15px;
  }
  header .header--wrap nav > ul > li .sub--menu--wrap.sub3 {
    width: 200px;
    left: calc(50% - 100px);
  }
  header .header--wrap nav > ul > li .sub--menu--wrap.sub3:has(.active) {
    width: 480px;
  }
  header .header--wrap nav > ul > li .sub--menu--wrap.sub3 > div {
    height: 376px;
    max-height: 376px;
  }
  header .header--wrap nav > ul > li .sub--menu--wrap.sub3 > div .sub--menu--left {
    width: 200px;
    padding: 20px;
  }
  header .header--wrap nav > ul > li .sub--menu--wrap.sub3 > div .sub--menu--left li {
    font-size: 15px;
  }
  header .header--wrap nav > ul > li .sub--menu--wrap.sub3 > div .sub--menu--right {
    left: 200px;
    width: 280px;
  }
  .container {
    padding: 0 20px;
  }
  .container .main--section .main--grid--wrap .grid {
    background-size: cover !important;
    padding: 30px;
  }
  .container .main--section .main--grid--wrap .grid:hover {
    background-size: cover;
  }
  .container .main--section .main--list--wrap .list {
    padding: 35px 40px 45px;
  }
  .container .main--section .main--list--wrap .list > h3 {
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .container .brochure--wrap {
    gap: 20px;
  }
  .container .brochure--wrap .brochure {
    padding: 40px 20px 30px;
  }
  .container .visual--banner--01 {
    margin-left: -20px;
    width: calc(100% + 40px);
  }
  .outer--wrapper {
    padding-left: 20px;
    padding-right: 20px;
  }
  .swiper--banner--wrapper .swiper--banner--container .swiper-button-prev {
    left: 20px;
    transform: none;
  }
  .swiper--banner--wrapper .swiper--banner--container .swiper-button-next {
    right: 20px;
    transform: none;
  }
  .swiper--banner--wrapper .swiper--banner--container .swiper--banner--section .swiper--container .swiper-wrapper .slide--image .desc--wrapper {
    padding-left: 100px;
    padding-right: 100px;
  }
  .about--wrap .visual--banner--02 .thumb--wrap {
    column-gap: 20px;
    row-gap: 30px;
  }
  .about--wrap .visual--banner--02 .thumb--wrap .thumb--item {
    width: calc(50% - 10px);
  }
  .about--wrap .our--vision .vision--wrap > ul {
    gap: 20px;
  }
  .about--wrap .our--vision .vision--wrap > ul li .desc {
    padding-top: 20px;
  }
  .about--wrap .our--vision .vision--wrap > ul li .desc .captions {
    padding-top: 15px;
    font-size: 15px;
  }
  .ovwner--wrapper {
    padding-left: 20px;
    padding-right: 20px;
  }
  .ovwner--wrapper .thums--wrap {
    width: calc(100% + 40px);
    margin-left: -20px;
  }
  .ovwner--wrapper .contact--wrap {
    gap: 20px;
  }
  .ovwner--wrapper .contact--wrap2 {
    gap: 20px;
  }
  .ovwner--wrapper .contact--wrap2 .contact {
    gap: 20px;
    padding: 40px 20px;
  }
  .ovwner--wrapper .contact--wrap2 .contact .ico {
    width: 100px;
    height: 100px;
    min-width: 100px;
    background-size: 50px 50px;
  }
  .ovwner--wrapper .contact--wrap2 .contact .info--wrap {
    gap: 10px;
  }
  .ovwner--wrapper .contact--wrap2 .contact .info--wrap > span {
    font-size: 20px;
  }
  .ovwner--wrapper .contact--wrap2 .contact .info--wrap > p {
    font-size: 16px;
  }
  .grid--banner--wrapper .grid--items {
    gap: 20px;
  }
  .grid--banner--wrapper .grid--items .grid--banner {
    max-width: 50%;
    min-width: 50%;
  }
  .grid--banner--wrapper .grid--items .grid--desc h2 {
    font-size: 24px !important;
  }
  .grid--banner--wrapper .grid--items .grid--desc .captions {
    font-size: 17px;
  }
  .grid--banner--wrapper .grid--items .grid--desc .list--content > ul > li {
    font-size: 17px;
  }
  .grid--banner--wrapper .grid--items.dark {
    margin-left: -20px;
    width: calc(100% + 40px);
    padding-left: 20px;
    padding-right: 20px;
  }
  .theme--wrap {
    gap: 40px;
  }
  .title--visual.dark--type {
    margin-left: -20px;
    width: calc(100% + 40px);
    padding-left: 20px;
    padding-right: 20px;
  }
  .lincoln .lincoln--prm--service {
    margin-left: -20px;
    width: calc(100% + 40px);
    padding-left: 20px;
    padding-right: 20px;
  }
  .service--card--wrap {
    gap: 40px;
  }
  .models--visual--grid ul {
    gap: 20px;
  }
  .models--visual--grid ul li {
    width: calc((100% - 40px) / 3);
  }
  .models--visual--grid ul li .desc--wrap {
    padding-top: 20px;
  }
  .models--visual--grid ul li .desc--wrap h2 {
    font-size: 22px;
  }
  .models--visual--grid ul li .desc--wrap .captions {
    margin-top: 15px;
    font-size: 16px;
  }
  .models--visual--grid ul li .desc--wrap .captions br {
    display: none;
  }
  .swiper--banner--wrapper2 .swiper--banner--container .swiper--pagination--wrapper {
    bottom: 45px;
    right: 25px;
  }
  .swiper--banner--wrapper2 .swiper--banner--container .swiper--pagination--wrapper .swiper--progressbar {
    width: 180px;
  }
  .swiper--banner--wrapper2 .swiper--banner--container .swiper--banner--section .swiper--container .swiper-wrapper .slide--image .zoom--btn {
    left: 25px;
    bottom: 25px;
  }
  .swiper--banner--wrapper2 .swiper--banner--container .type--connection {
    top: 25px;
    right: 25px;
  }
  .swiper--banner--wrapper3 {
    margin-left: -20px;
    width: calc(100% + 40px);
  }
  .swiper--banner--wrapper3 .swiper--banner--container .swiper--banner--section .swiper--container .swiper-wrapper .slide--image .desc--wrapper .desc--wrap {
    padding-left: 20px;
    padding-right: 20px;
    gap: 20px;
  }
  .swiper--banner--wrapper3 .swiper--banner--container .swiper--banner--section .swiper--container .swiper-wrapper .slide--image img {
    height: 600px;
  }
  .swiper--banner--wrapper3 .top--text--wrap {
    padding-left: 20px;
    padding-right: 20px;
  }
  .caution--text--foot {
    margin-left: -20px;
    width: calc(100% + 40px);
    padding-left: 20px;
    padding-right: 20px;
  }
  .consumable--parts--wrap .essential--maintenace--wrap {
    margin-left: -20px;
    width: calc(100% + 40px);
    padding-left: 20px;
    padding-right: 20px;
  }
  .tfs--drop--menus {
    margin-left: -20px;
    width: calc(100% + 40px);
  }
  .tfs--drop--menus > ul > li .title {
    padding: 25px 20px;
  }
  .tfs--drop--menus > ul > li .drop--contents {
    padding: 25px 20px;
  }
  .tfs--drop--menus > ul > li .drop--contents ul > li {
    font-size: 15px;
  }
  .tfs--drop--menus > ul > li .drop--contents h2 {
    font-size: 16px;
  }
  .tfs--drop--menus > ul > li .drop--contents h3 {
    font-size: 16px;
  }
  .tfs--drop--menus > ul > li .drop--contents div {
    font-size: 15px;
    margin-bottom: 30px;
  }
  .tfs--drop--menus > ul > li .drop--contents p {
    font-size: 15px;
  }
  .car--price--small--pic--wrap > div .car--list--wrap ul {
    gap: 40px;
  }
  .car--price--small--pic--wrap > div .car--list--wrap ul li .desc--wrap .price--wrap {
    font-size: 16px;
  }
  .nav--dis--wrap.model {
    margin-left: -20px;
    width: calc(100% + 40px);
  }
  .nav--dis--wrap .dis--btn {
    padding: 25px 20px;
  }
  .owner--service {
    margin-left: -20px;
    width: calc(100% + 40px);
    padding: 40px 20px;
    gap: 40px;
  }
  .owner--service .desc {
    max-width: 50%;
  }
  .column--caption3 {
    flex-wrap: wrap;
  }
  .column--caption3 > ul {
    width: 50%;
  }
  .column--caption3 > ul:last-child {
    width: 100%;
  }
  .column--caption3 > ul > li {
    margin-bottom: 15px;
  }
  .column--caption3 > ul > li.not--sq > ul li {
    font-size: 15px;
  }
  .grid--list--items {
    gap: 20px;
  }
  .grid--list--items .grid--items {
    width: calc((100% - 40px) / 3);
    padding: 40px 30px;
    gap: 20px;
  }
  .grid--list--items .grid--items .desc > div {
    margin-top: 15px;
  }
  footer .footer--wrap .footer--site--map {
    padding: 70px 20px 40px;
  }
  footer .footer--info--wrapper {
    padding: 0 20px;
  }
}
@media (max-width: 1220px) {
  .gate--wrap .gate--container {
    padding: 0 20px;
    gap: 30px;
  }
  .car--price--small--pic--wrap > div .car--list--wrap ul {
    flex-wrap: wrap;
  }
}
@media (max-width: 1024px) {
  header .header--wrap {
    height: 72px;
  }
  header .header--wrap .logo {
    width: 89px;
  }
  header .header--wrap .logo a {
    width: 100%;
  }
  header .header--wrap .logo a svg {
    width: 100%;
  }
  header .header--wrap .hmb--btn {
    width: 30px;
  }
  header .header--wrap .hmb--btn svg {
    width: 100%;
  }
  header .header--wrap nav {
    display: none;
  }
  header .all--menu--wrapper {
    display: none;
  }
  header .mobile--menu--wrapper {
    display: block;
  }
  .pt--180 {
    padding-top: 80px !important;
  }
  .pt--150 {
    padding-top: 80px !important;
  }
  .pb--150 {
    padding-bottom: 80px !important;
  }
  .pt--120 {
    padding-top: 80px !important;
  }
  .mt--100 {
    margin-top: 50px !important;
  }
  .mt--120 {
    margin-top: 80px !important;
  }
  .mt--150 {
    margin-top: 80px !important;
  }
  .title--visual {
    margin-top: 60px;
  }
  .title--visual h2 {
    font-size: 36px;
  }
  .title--visual .sub--title {
    font-size: 16px;
    margin-top: 20px !important;
  }
  .outer--wrapper {
    padding-top: 50px;
  }
  .trim--spec--wrap ul {
    flex-direction: column;
    padding: 0px 0;
  }
  .trim--spec--wrap ul li {
    border-right: none;
    border-bottom: 1px solid #dedede;
    width: 100%;
    padding: 45px 20px;
  }
  .trim--spec--wrap ul li > div {
    margin-top: 15px;
    font-size: 20px;
  }
  .trim--spec--wrap ul li:last-child {
    border-bottom: none;
  }
  .swiper--banner--wrapper .swiper--banner--container .swiper--banner--section .swiper--container .swiper-wrapper .slide--image .desc--wrapper h2 {
    font-size: 36px;
  }
  .swiper--banner--wrapper .swiper--banner--container .swiper--banner--section .swiper--container .swiper-wrapper .slide--image .desc--wrapper h3 {
    font-size: 16px;
  }
  .theme--wrap {
    gap: 20px;
  }
  .theme--wrap .theme--top {
    gap: 20px;
  }
  .theme--wrap .theme--bot {
    gap: 20px;
  }
  .about--wrap .our--vision .vision--wrap > ul {
    flex-wrap: wrap;
    row-gap: 30px;
  }
  .about--wrap .our--vision .vision--wrap > ul li {
    width: calc(50% - 10px);
  }
  .about--wrap .visual--banner--02 .thumb--wrap .thumb--item .desc .t--title {
    font-size: 18px;
    padding-top: 20px;
  }
  .about--wrap .visual--banner--02 .thumb--wrap .thumb--item .desc .captions {
    margin-top: 15px;
    font-size: 15px;
  }
  .gate--wrap {
    height: auto;
  }
  .gate--wrap .gate--container {
    flex-direction: column;
    padding: 60px 20px;
  }
  .gate--wrap .gate--container .gate {
    width: 100%;
    height: 50vh;
    padding: 20px 20px 35px 25px;
    align-items: flex-start;
    justify-content: flex-end;
  }
  .container .main--section > h2 {
    font-size: 35px;
  }
  .container .main--section > p {
    font-size: 16px;
  }
  .container .main--section .main--grid--wrap {
    flex-direction: column;
    gap: 20px;
  }
  .container .main--section .main--grid--wrap .grid {
    width: 100% !important;
  }
  .container .main--section .main--grid--wrap .grid--group--wrap {
    width: 100%;
    height: auto;
    gap: 20px;
  }
  .container .main--section .main--grid--wrap .grid--group--wrap .grid--wrap {
    gap: 20px;
  }
  .container .main--section .main--list--wrap {
    flex-direction: column;
  }
  .container .main--section .main--list--wrap .list {
    width: 100%;
  }
  .container .main--section .main--list--wrap .list > .ico {
    width: 50px;
    height: 50px;
    background-size: 100%;
  }
  .container .title--wrap > h2 {
    padding-top: 35px;
    font-size: 25px;
    margin-bottom: 20px;
  }
  .container .title--wrap > p {
    font-size: 15px;
  }
  .container .table--wrap {
    width: 100%;
    overflow-x: auto;
  }
  .container .table--wrap table {
    min-width: 1024px;
  }
  .container .table--wrap table tr th {
    padding: 10px;
  }
  .container .showroom--wrap {
    flex-direction: column-reverse;
  }
  .container .showroom--wrap .search--wrap {
    width: 100%;
    position: absolute;
    top: 150px;
  }
  .container .showroom--wrap .search--wrap::before {
    left: auto;
    background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, #FFF 100%);
    right: 0;
    width: 100px;
    height: 255px;
  }
  .container .showroom--wrap .search--wrap .list--wrap {
    flex-direction: row;
    height: 255px;
    overflow-y: hidden;
    overflow-x: auto;
  }
  .container .showroom--wrap .search--wrap .list--wrap .list {
    min-width: 300px;
    width: max-content;
    height: 255px;
    flex-shrink: 0;
  }
  .container .showroom--wrap .search--wrap .list--wrap .list .list--info p {
    white-space: nowrap;
  }
  .container .showroom--wrap .search--wrap .form--wrap .input--wrap select {
    width: 100%;
  }
  .container .showroom--wrap .map--wrap {
    width: 100%;
    padding-left: 0;
  }
  .container .showroom--wrap .map--wrap .title--wrap > h2 {
    font-size: 25px;
    padding-top: 0;
  }
  .container .showroom--wrap .map--wrap .title--wrap > p {
    font-size: 15px;
  }
  .container .showroom--wrap .map--wrap .map {
    margin-top: 490px;
    height: 500px;
  }
  .container .brochure--wrap {
    margin-top: 40px;
    margin-bottom: 80px;
    flex-wrap: wrap;
  }
  .container .brochure--wrap .brochure {
    width: calc((100% - 40px) / 3);
  }
  .container .brochure--wrap .brochure:nth-of-type(4) {
    width: calc(50% - 10px);
  }
  .container .brochure--wrap .brochure:last-child {
    width: calc(50% - 10px);
  }
  .service--card--wrap {
    gap: 20px;
    flex-direction: column;
  }
  .service--card--wrap .img--wrap {
    width: 100%;
  }
  .service--card--wrap .img--wrap img {
    width: 100%;
  }
  .service--card--wrap .desc--wrap {
    width: 100%;
  }
  .service--card--wrap .desc--wrap > h3 {
    font-size: 24px;
  }
  .service--card--wrap .desc--wrap > p {
    font-size: 16px;
  }
  .service--card--wrap .desc--wrap > ul {
    gap: 15px;
  }
  .service--card--wrap .desc--wrap > ul > li {
    font-size: 16px;
  }
  .ovwner--wrapper .title--visual {
    margin-top: 60px;
  }
  .ovwner--wrapper .title--visual.dark--type {
    margin-top: 0;
  }
  .ovwner--wrapper .title--visual.dark--type h2 {
    font-size: 24px;
  }
  .ovwner--wrapper .title--visual h2 {
    font-size: 36px;
  }
  .ovwner--wrapper .title--visual h2.side--title {
    font-size: 30px;
  }
  .ovwner--wrapper .title--visual .desc {
    font-size: 16px;
    margin-top: 20px !important;
  }
  .ovwner--wrapper .owner--inner--content .desc--wrapper > h2 {
    font-size: 24px;
  }
  .ovwner--wrapper .owner--inner--content .desc--wrapper .captions {
    font-size: 16px;
    padding-top: 20px;
  }
  .ovwner--wrapper .owner--inner--content .desc--wrapper .captions.fz--17 {
    font-size: 16px;
  }
  .ovwner--wrapper .owner--inner--content .desc--wrapper .captions > ul {
    padding-top: 30px;
  }
  .ovwner--wrapper .owner--inner--content .desc--wrapper .captions .add--text {
    padding-top: 30px;
  }
  .ovwner--wrapper .owner--inner--content .desc--wrapper .captions .add--text {
    font-size: 16px;
  }
  .ovwner--wrapper .owner--inner--content .desc--wrapper .captions > h3 {
    font-size: 16px;
  }
  .ovwner--wrapper .owner--inner--content .desc--wrapper .captions > ul li {
    font-size: 16px;
  }
  .ovwner--wrapper .owner--part--wrap {
    margin-top: 80px;
    gap: 20px;
  }
  .ovwner--wrapper .owner--part--wrap .owner--part {
    padding: 60px 50px;
    gap: 40px;
  }
  .ovwner--wrapper .owner--part--wrap .owner--part .ico {
    width: 100px;
    height: 100px;
    min-width: 100px;
    background-size: 40px 40px;
  }
  .ovwner--wrapper .owner--part--wrap .owner--part .part--content > h3 {
    font-size: 24px;
    margin-bottom: 20px;
  }
  .ovwner--wrapper .owner--part--wrap .owner--part .part--content > p {
    font-size: 15px;
  }
  .ovwner--wrapper .contact--wrap {
    margin-top: 60px;
  }
  .ovwner--wrapper .contact--wrap2 {
    margin-top: 60px;
    flex-direction: column;
  }
  .ovwner--wrapper .contact--wrap2 .contact {
    width: 100%;
  }
  .tfs--drop--menus > ul > li .drop--contents .drop--part--wrap {
    gap: 20px;
  }
  .tfs--drop--menus > ul > li .drop--contents .drop--part--wrap .img--wrap {
    width: 200px;
    min-width: 200px;
  }
  .consumable--parts--wrap .prm--service > h2 {
    font-size: 24px;
  }
  .consumable--parts--wrap .prm--service .sub--title {
    font-size: 16px;
  }
  .consumable--parts--wrap .prm--service .sub--list > li {
    font-size: 15px;
  }
  .consumable--parts--wrap .prm--service > ul {
    gap: 20px;
  }
  .consumable--parts--wrap .prm--service > ul li .captions {
    font-size: 15px;
  }
  .consumable--parts--wrap .prm--service > ul li .captions br {
    display: none;
  }
  .consumable--parts--wrap .dbl--contents > ul {
    gap: 20px;
  }
  .consumable--parts--wrap .dbl--contents > ul li {
    width: calc(50% - 10px);
  }
  .consumable--parts--wrap .dbl--contents > ul li .desc--wrap {
    padding-top: 20px !important;
  }
  .consumable--parts--wrap .dbl--contents > ul li .desc--wrap h2 {
    font-size: 18px;
  }
  .consumable--parts--wrap .dbl--contents > ul li .desc--wrap > ul {
    padding-top: 15px;
  }
  .consumable--parts--wrap .dbl--contents > ul li .desc--wrap > ul li {
    font-size: 15px;
  }
  .consumable--parts--wrap .essential--maintenace--wrap {
    margin-top: 80px !important;
  }
  .consumable--parts--wrap .essential--maintenace--wrap .inner--wrap .title--visual {
    margin-top: 0;
  }
  .consumable--parts--wrap .essential--maintenace--wrap .inner--wrap .title--visual > h2 {
    font-size: 24px;
  }
  .consumable--parts--wrap .essential--maintenace--wrap .inner--wrap .title--visual > .captions {
    font-size: 16px;
  }
  .consumable--parts--wrap .essential--maintenace--wrap .columb--thume--3 ul {
    gap: 20px;
  }
  .consumable--parts--wrap .essential--maintenace--wrap .columb--thume--3 ul > li {
    width: calc((100% - 40px) / 3);
  }
  .consumable--parts--wrap .essential--maintenace--wrap .columb--thume--3 ul > li .captions {
    font-size: 16px;
  }
  .consumable--parts--wrap .essential--maintenace--wrap .column--3 > ul {
    gap: 20px;
  }
  .consumable--parts--wrap .used--essential--wrap .title--visual > h2 {
    font-size: 24px;
  }
  .consumable--parts--wrap .used--essential--wrap .title--visual .captions {
    font-size: 16px;
  }
  .consumable--parts--wrap .used--essential--wrap .column--3 > ul {
    gap: 20px;
  }
  .consumable--parts--wrap .used--essential--wrap .column--3 > ul > li .caption {
    font-size: 15px;
  }
  .consumable--parts--wrap .used--essential--wrap .column--3 > ul > li .caption br {
    display: none;
  }
  .consumable--parts--wrap .column--4 > h2 {
    font-size: 24px;
  }
  .consumable--parts--wrap .column--4 > ul {
    flex-wrap: wrap;
    gap: 20px;
  }
  .consumable--parts--wrap .column--4 > ul > li {
    width: calc(50% - 10px);
    padding: 30px;
  }
  .consumable--parts--wrap .column--4 > ul > li > h2 {
    font-size: 18px;
    padding-top: 30px;
    margin-bottom: 15px;
  }
  .dbl--info--cont > ul {
    gap: 20px;
  }
  .dbl--info--cont > ul > li {
    max-width: 100%;
    gap: 30px;
    padding: 30px 40px;
  }
  .dbl--info--cont > ul > li .desc > h2 {
    font-size: 18px;
    margin-bottom: 15px;
  }
  .dbl--info--cont > ul > li .desc .phone {
    font-size: 16px;
  }
  .main--swiper--wrap .swiper--pagination--custom {
    height: 90px;
    overflow-y: visible;
    overflow-x: auto;
  }
  .main--swiper--wrap .swiper--pagination--custom .pagination--item {
    padding: 0;
    display: flex;
    justify-content: center;
    min-width: 200px;
    align-items: center;
    overflow: visible;
  }
  .main--swiper--wrap .swiper--pagination--custom .pagination--item::after {
    height: 2px;
  }
  .main--swiper--wrap .swiper--pagination--custom .pagination--item > h2 {
    font-size: 14px;
  }
  .main--swiper--wrap .swiper--pagination--custom .pagination--item > h2 .mo {
    display: block;
  }
  .modal--overlay .modal--content {
    padding: 40px;
  }
  .modal--overlay .modal--content h2 {
    font-size: 18px;
    margin-bottom: 30px;
  }
  .modal--overlay .modal--content .modal--body {
    gap: 30px;
    max-height: calc(100vh - 240px);
  }
  .modal--overlay .modal--content .modal--body .table--wrap {
    margin-top: 30px !important;
    margin-bottom: 30px !important;
  }
  .models--visual--grid ul {
    flex-direction: column;
    gap: 40px;
  }
  .models--visual--grid ul li {
    width: 100%;
  }
  .grid--banner--wrapper.type--2 {
    padding: 80px 0;
  }
  .grid--banner--wrapper.type--2 .grid--items {
    flex-direction: row;
  }
  .grid--banner--wrapper.type--2 .grid--items .grid--banner {
    max-width: 50% !important;
    min-width: 50% !important;
  }
  .grid--banner--wrapper .grid--items {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .grid--banner--wrapper .grid--items .grid--desc {
    width: 100%;
  }
  .grid--banner--wrapper .grid--items .grid--desc h2 {
    font-size: 18px !important;
    margin-bottom: 15px;
  }
  .grid--banner--wrapper .grid--items .grid--desc .captions {
    font-size: 16px;
  }
  .grid--banner--wrapper .grid--items .grid--desc .captions > ul > li {
    font-size: 16px;
    margin-bottom: 10px;
  }
  .grid--banner--wrapper .grid--items .grid--desc .captions > ul > li.not--sq li {
    font-size: 15px;
    margin-bottom: 20px;
  }
  .grid--banner--wrapper .grid--items .grid--desc .list--content.mt--35 {
    margin-top: 15px !important;
  }
  .grid--banner--wrapper .grid--items .grid--desc .list--content > ul > li {
    font-size: 16px;
  }
  .grid--banner--wrapper .grid--items .grid--desc .list--content > ul > li::before {
    top: 10px;
  }
  .car--price--small--pic--wrap > div .car--list--wrap ul li .desc--wrap {
    padding-top: 15px;
  }
  .car--price--small--pic--wrap > div .car--list--wrap ul li .desc--wrap h2 {
    font-size: 18px;
  }
  .car--price--small--pic--wrap > div .car--list--wrap ul li .desc--wrap .price--wrap {
    margin-top: 10px;
  }
  .owner--service .desc h2 {
    font-size: 24px;
  }
  .owner--service .desc > div {
    font-size: 15px;
  }
  .owner--list--content .title h2 {
    font-size: 30px;
  }
  .gallery--wrap {
    flex-direction: column;
    gap: 20px;
  }
  .gallery--wrap .thumb--wrap {
    width: 100%;
  }
  .outer--desc > ul > li {
    font-size: 16px;
  }
  .swiper--banner--wrapper3 .top--text--wrap h2 {
    font-size: 36px;
  }
  .swiper--banner--wrapper3 .top--text--wrap > div {
    font-size: 16px;
  }
  .swiper--banner--wrapper3 .top--text--wrap > div.mt--40 {
    margin-top: 20px !important;
  }
  .swiper--banner--wrapper3 .swiper--banner--container .swiper--banner--section .swiper--container .swiper-wrapper .slide--image .desc--wrapper .desc--wrap {
    padding: 45px 20px;
  }
  .swiper--banner--wrapper3 .swiper--banner--container .swiper--banner--section .swiper--container .swiper-wrapper .slide--image .desc--wrapper h2 {
    font-size: 20px;
  }
  .swiper--banner--wrapper3 .swiper--banner--container .swiper--banner--section .swiper--container .swiper-wrapper .slide--image .desc--wrapper h4 {
    font-size: 15px;
    line-height: 1.7;
  }
  .caution--text--foot .caution--text {
    font-size: 15px;
  }
  .grid--list--items .grid--items {
    width: calc(50% - 10px);
  }
  .grid--list--items .grid--items .desc > h2 {
    font-size: 18px;
  }
  .grid--list--items .grid--items .desc > div {
    font-size: 15px;
  }
  .inner--dbl--content > ul {
    gap: 20px;
  }
  .breadcrumbs--wrap {
    top: 72px;
  }
}
@media (max-width: 768px) {
  .gate--wrap .gate--container .gate .logo {
    width: 82px;
    height: 30px;
    margin-bottom: 25px;
  }
  .gate--wrap .gate--container .gate > h1 {
    font-size: 20px;
    margin-bottom: 25px;
  }
  .modal--overlay .modal--content {
    padding: 40px 20px;
  }
  .breadcrumbs--wrap .menu--wrap {
    justify-content: flex-start;
    gap: 15px;
  }
  .breadcrumbs--wrap .menu--wrap .sub--menu--wrap .sub--menu {
    min-width: 150px;
    width: auto;
  }
  .container .main--section {
    padding: 80px 0 80px;
  }
  .container .main--section .main--grid--wrap .grid {
    height: 350px !important;
    padding: 40px 30px;
  }
  .container .main--section .main--grid--wrap .grid > h3 {
    font-size: 25px;
    gap: 15px;
    margin-bottom: 10px;
  }
  .container .main--section .main--grid--wrap .grid > h3 .ico {
    width: 22px;
    height: 22px;
  }
  .container .main--section .main--grid--wrap .grid > p {
    font-size: 13px;
  }
  .container .main--section .main--grid--wrap .grid--group--wrap {
    height: auto;
  }
  .container .main--section .main--grid--wrap .grid--group--wrap .grid--wrap {
    flex-direction: column;
  }
  .container .main--section .main--grid--wrap .grid--group--wrap .grid--wrap .grid {
    width: 100%;
  }
  .container .brochure--wrap .brochure {
    width: 100% !important;
    padding: 50px 0px 40px;
  }
  .title--visual h2 {
    font-size: 30px;
  }
  .title--visual h2.side--title {
    font-size: 24px;
  }
  .about--wrap .visual--banner--02 .thumb--wrap {
    flex-direction: column;
  }
  .about--wrap .visual--banner--02 .thumb--wrap .thumb--item {
    width: 100%;
  }
  .consumable--parts--wrap .prm--service > ul {
    flex-wrap: wrap;
  }
  .consumable--parts--wrap .prm--service > ul > li {
    width: 100%;
  }
  .consumable--parts--wrap .prm--service > ul > li .captions br {
    display: block;
  }
  .consumable--parts--wrap .dbl--contents > ul {
    flex-direction: column;
  }
  .consumable--parts--wrap .dbl--contents > ul li {
    width: 100%;
  }
  .consumable--parts--wrap .used--essential--wrap .column--3 > ul {
    flex-direction: column;
  }
  .consumable--parts--wrap .used--essential--wrap .column--3 > ul > li {
    width: 100%;
  }
  .consumable--parts--wrap .used--essential--wrap .column--3 > ul > li .caption br {
    display: block;
  }
  .consumable--parts--wrap .essential--maintenace--wrap .column--3 > ul {
    flex-direction: column;
  }
  .consumable--parts--wrap .essential--maintenace--wrap .column--3 > ul > li {
    width: 100%;
  }
  .consumable--parts--wrap .essential--maintenace--wrap .columb--thume--3 ul {
    flex-direction: column;
  }
  .consumable--parts--wrap .essential--maintenace--wrap .columb--thume--3 ul li {
    width: 100%;
  }
  .consumable--parts--wrap .essential--maintenace--wrap .columb--thume--3 ul li .thumb {
    width: 100%;
  }
  .consumable--parts--wrap .essential--maintenace--wrap .columb--thume--3 ul li .thumb img {
    width: 100%;
  }
  .consumable--parts--wrap .column--4 > ul > li {
    width: 100%;
  }
  .dbl--info--cont > ul {
    flex-direction: column;
  }
  .dbl--info--cont > ul > li {
    padding: 25px;
  }
  .dbl--info--cont > ul > li .thumb {
    width: 80px;
    height: 80px;
    min-width: 80px;
  }
  .dbl--info--cont > ul > li .thumb svg {
    width: 30px;
  }
  .tfs--drop--menus > ul > li .drop--contents .drop--part--wrap {
    flex-direction: column;
  }
  .ovwner--wrapper .title--visual h2 {
    font-size: 30px;
  }
  .ovwner--wrapper .title--visual h2.side--title {
    font-size: 24px;
  }
  .ovwner--wrapper .owner--inner--content .desc--wrapper > h2 {
    font-size: 24px;
  }
  .ovwner--wrapper .owner--part--wrap .owner--part {
    padding: 25px 20px;
    gap: 20px;
  }
  .ovwner--wrapper .owner--part--wrap .owner--part .ico {
    width: 80px;
    height: 80px;
    min-width: 80px;
    background-size: 30px 30px;
  }
  .ovwner--wrapper .owner--part--wrap .owner--part .part--content > h3 {
    font-size: 18px;
    margin-bottom: 10px;
  }
  .ovwner--wrapper .contact--wrap {
    flex-direction: column;
  }
  .ovwner--wrapper .contact--wrap .contact {
    padding: 40px 20px 40px;
    width: 100%;
  }
  .ovwner--wrapper .contact--wrap .contact .ico {
    margin-bottom: 20px;
  }
  .ovwner--wrapper .contact--wrap .contact h3 {
    font-size: 16px;
    margin-bottom: 15px;
  }
  .ovwner--wrapper .contact--wrap .contact span {
    margin-bottom: 15px;
    font-size: 18px;
  }
  .ovwner--wrapper .contact--wrap .contact p {
    font-size: 14px;
  }
  .ovwner--wrapper .text--tab--layout ul {
    gap: 10px;
  }
  .ovwner--wrapper .text--tab--layout ul li a {
    padding: 16px 20px;
    font-size: 14px;
  }
  .theme--wrap .theme--bot {
    flex-wrap: wrap;
  }
  .theme--wrap .theme--bot .theme--img {
    width: calc(50% - 10px);
  }
  .theme--wrap .theme--bot .theme--img:last-child {
    width: 100%;
  }
  .main--swiper--wrap .swiper--pagination--custom .pagination--item {
    min-width: 150px;
  }
  .main--swiper--wrap .main--swiper .slide--content .title--wrap > h2 {
    font-size: 30px;
    margin-bottom: 20px;
  }
  .main--swiper--wrap .main--swiper .slide--content .title--wrap > h2 .mo {
    display: block;
  }
  .main--swiper--wrap .main--swiper .slide--content .title--wrap > p {
    font-size: 15px;
  }
  .swiper--banner--wrapper .swiper--banner--container .swiper-pagination {
    bottom: 60px;
  }
  .swiper--banner--wrapper .swiper--banner--container .swiper-button-prev {
    top: auto;
    bottom: 40px;
  }
  .swiper--banner--wrapper .swiper--banner--container .swiper-button-next {
    top: auto;
    bottom: 40px;
  }
  .swiper--banner--wrapper .swiper--banner--container .swiper--banner--section .swiper--container .swiper-wrapper .slide--image {
    height: 600px;
  }
  .swiper--banner--wrapper .swiper--banner--container .swiper--banner--section .swiper--container .swiper-wrapper .slide--image .desc--wrapper {
    padding-left: 20px;
    padding-right: 20px;
  }
  .swiper--banner--wrapper2 .swiper--banner--container .swiper--pagination--wrapper {
    bottom: 35px;
    max-width: calc(100% - 220px);
    width: 100%;
    justify-content: end;
  }
  .swiper--banner--wrapper2 .swiper--banner--container .swiper--pagination--wrapper .swiper--progressbar {
    height: 5px;
    width: 100%;
    max-width: 180px;
  }
  .swiper--banner--wrapper2 .swiper--banner--container .type--connection {
    right: auto;
    left: 25px;
  }
  .swiper--banner--wrapper2 .swiper--banner--container .swiper--banner--section .swiper--container .swiper-wrapper .slide--image {
    min-height: 400px;
  }
  .swiper--banner--wrapper2 .swiper--banner--container .swiper--banner--section .swiper--container .swiper-wrapper .slide--image .zoom--btn {
    height: 42px;
    width: 150px;
    padding: 15px 20px;
    font-size: 12px;
    justify-content: space-between;
  }
  .swiper--banner--wrapper3 .top--text--wrap h2 {
    font-size: 30px;
  }
  .main--swiper--wrap .btn--wrap {
    flex-direction: row;
  }
  .main--swiper--wrap .btn--wrap a {
    width: 140px !important;
  }
  .btn--wrap {
    flex-direction: column;
  }
  .btn--wrap a {
    width: 100% !important;
    justify-content: center;
  }
  .btn--wrap button {
    width: 100% !important;
    justify-content: center;
  }
  .about--wrap .strong--business .invest--more--btn {
    width: 100%;
  }
  .grid--banner--wrapper.type--2 .grid--items {
    flex-direction: column;
  }
  .grid--banner--wrapper.type--2 .grid--items .grid--banner {
    max-width: 100% !important;
    min-width: 100% !important;
  }
  .outer--desc {
    padding-top: 35px;
  }
  .outer--desc > ul > li {
    margin-bottom: 20px;
  }
  .owner--service {
    flex-direction: column;
  }
  .owner--service .thumb {
    width: 100%;
  }
  .owner--service .thumb img {
    width: 100%;
  }
  .owner--service .desc {
    max-width: 100%;
  }
  .owner--list--content .title h2 {
    font-size: 24px;
  }
  .owner--list--content .list--content {
    flex-direction: column;
    gap: 15px;
  }
  .column--caption3 {
    gap: 15px;
  }
  .column--caption3 > ul {
    width: 100%;
  }
  footer .footer--wrap .footer--site--map {
    padding: 0;
  }
  footer .footer--wrap .footer--site--map > ul > li > h2 {
    padding: 25px 20px;
    font-size: 14px;
  }
  footer .footer--wrap .footer--site--map > ul > li > ul {
    background-color: #373737;
    display: flex;
    flex-direction: column;
    gap: 10px;
  }
  footer .footer--wrap .footer--site--map > ul > li > ul > h3, footer .footer--wrap .footer--site--map > ul > li > ul > a {
    margin-left: 20px;
    text-transform: uppercase;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 500;
  }
  footer .footer--wrap .footer--site--map > ul > li > ul > a {
    margin-top: 25px;
    margin-bottom: 25px;
  }
  footer .footer--wrap .footer--site--map > ul > li > ul:first-of-type > h3 {
    margin-top: 25px;
  }
  footer .footer--wrap .footer--site--map > ul > li > ul > li {
    text-transform: uppercase;
    margin-left: 20px;
  }
  footer .footer--wrap .footer--site--map > ul > li > ul > li:first-child {
    margin-top: 25px;
  }
  footer .footer--wrap .footer--site--map > ul > li > ul > li:last-child {
    margin-bottom: 25px;
  }
  footer .footer--wrap .footer--site--map > ul > li > ul > li.inner--style {
    margin-bottom: 0;
  }
  footer .footer--info--wrapper .footer--info--wrap .copy--wrap {
    padding: 50px 0;
  }
  footer .footer--info--wrapper .footer--info--wrap .sns--wrap {
    position: static;
    margin-bottom: 0;
    transform: none;
    justify-content: flex-start;
    margin-top: 30px;
  }
}
@media (max-width: 500px) {
  .theme--wrap .theme--top {
    flex-wrap: wrap;
  }
  .theme--wrap .theme--bot .theme--img {
    width: 100%;
  }
  .gate--wrap .gate--container .gate {
    height: 277px;
  }
  .gate--wrap .gate--container .gate > button {
    padding: 15px 22px;
    font-size: 13px;
  }
  .about--wrap .our--vision .vision--wrap > ul li {
    width: 100%;
  }
  .ovwner--wrapper .owner--part--wrap .owner--part {
    justify-content: center;
    flex-direction: column;
  }
  .ovwner--wrapper .owner--part--wrap .owner--part .part--content {
    text-align: center;
  }
  .grid--list--items .grid--items {
    width: 100%;
  }
  .grid--list--items .grid--items .thumb {
    width: 100px;
    height: 100px;
  }
}